<?xml version="1.0" encoding="ISO-8859-1"?> 
<customization>
<registry>
  <ui>
    <registry-operations>
      <!-- Remove all values in the /apps/ui/menu key at customization and master reset -->
      <reg-op op="purge" reg-path="/apps/ui/menu"/>
    </registry-operations>
    <settings reg-path="/apps/ui/menu">
      <!-- Default value (customizable) for the main menu layout (0-2, must be available). Grid == 0, rotating == 1 etc. -->
      <mainmenu-layout>0</mainmenu-layout>
      <!-- Availability of grid layout (Not customizable) -->
      <mainmenu-gridlayout-available>1</mainmenu-gridlayout-available>
      <!-- Availability of rotating layout (Customizable) -->
      <mainmenu-rotatinglayout-available>1</mainmenu-rotatinglayout-available>
      <!-- Availability of single icon layout (Customizable) -->
      <mainmenu-singleiconlayout-available>1</mainmenu-singleiconlayout-available>
      <!-- Availability of flash theme layout (Not customizable) -->
      <mainmenu-themelayout-available>1</mainmenu-themelayout-available>
    </settings>

  </ui>
</registry>
</customization>